Помощь Интересует вопрос обновления

Тема в разделе "DLE", создана пользователем AggreSSor, 3 окт 2010.

Информация :
Актуальная версия DataLife Engine 11.2
( Final Release v.11.2 | Скачать DataLife Engine | Скачать 11.2 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.1 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. AggreSSor

    AggreSSor

    Регистр.:
    28 фев 2009
    Сообщения:
    222
    Симпатии:
    5
    Вот уже 1,5 года стоит у меня 1 сайт на версии 7.5, решил все-таки обновить до 9.0, т.к. хочу поставить шаблон под эту версию.

    Собственно сам вопрос, нормально ли скрипт обновиться и какие последствия могут быть?

    Задаю этот вопрос, т.к. ни разу еще этот движок не обновлял.
     
  2. yavasilek

    yavasilek vasilek_gorbunok

    Регистр.:
    5 окт 2008
    Сообщения:
    1.175
    Симпатии:
    423
    все будет ок, только модули и хаки заново поставить надо будет
     
    AggreSSor нравится это.
  3. AggreSSor

    AggreSSor

    Регистр.:
    28 фев 2009
    Сообщения:
    222
    Симпатии:
    5
    Это очень хорошо что проблем не будет. паскудно только то что приёдеться модуля заново ставить.

    А вообще по идее настройки самой CMS слететь не должны?
     
  4. Demon425

    Demon425

    Регистр.:
    9 июл 2008
    Сообщения:
    439
    Симпатии:
    96
  5. AggreSSor

    AggreSSor

    Регистр.:
    28 фев 2009
    Сообщения:
    222
    Симпатии:
    5
Статус темы:
Закрыта.